[karmic beta] mono-devel refuses to install

Bug #440699 reported by Blake Pettersson on 2009-10-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mono (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: mono-devel

Errors were encountered while processing:
 mono-devel
Exception during pm.DoInstall(): E:Sub-process /usr/bin/dpkg returned an error code (1)

Could not install the upgrades

The upgrade is now aborted. Your system could be in an unusable
state. A recovery will run now (dpkg --configure -a).

Setting up mono-devel (2.4.2.3+dfsg-2) ...
update-alternatives: error: alternative link /usr/bin/cli-csc is already managed by csc.
dpkg: error processing mono-devel (--configure):
 subprocess installed post-installation script returned error exit status 2
Errors were encountered while processing:
 mono-devel

ProblemType: Package
Architecture: i386
Date: Fri Oct 2 18:34:36 2009
DistroRelease: Ubuntu 9.10
ErrorMessage:
 ErrorMessage: subprocess installed post-installation script returned error exit status 2
NonfreeKernelModules: nvidia
Package: mono-devel 2.4.2.3+dfsg-2
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.28-15.52-generic
SourcePackage: mono
Title: package mono-devel 2.4.2.3+dfsg-2 failed to install/upgrade:
Uname: Linux 2.6.28-15-generic i686

tags: added: dist-upgrade
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers